[Nitro] Nitro build system

Fabian Buch fabian at fabian-buch.de
Sat Nov 11 04:31:35 EST 2006


Am 10.11.2006 um 18:05 schrieb George Moschovitis:

> ruby script/build.rb

> I would appreciate it if you could test this (and the rest of Nitro)
> over the weekend. If no problems are found, I will release it on
> Monday.

Two things I found:

1. I only had facets 1.4.5 which worked good with nitro all the time,  
but for installing nitro I had to install 1.4.3 now. Not a big issue  
though.

2. "nitro requires RedCloth >= 3.1.3", but lates version is 3.0.4  
(see http://rubyforge.org/projects/redcloth/)

Fabian





-- 
Nitro Q&A: http://oxyliquit.de/
Blog: http://blog.fabian-buch.de





More information about the Nitro-general mailing list